Class | Fog::AWS::Glacier::Job
In: | lib/fog/aws/models/glacier/job.rb
Parent: | Fog::Model

### Methods

get_output ready? save vault

### Constants

ARCHIVE | = | 'archive-retrieval'
INVENTORY | = | 'inventory-retrieval'

### Public Instance methods

get_output(options={})

pass :range => 1..1234 to only retrieve those bytes pass :io => f to stream the response to that tio

ready?()
save()
vault()

[Validate]